footer.pk-footer {
    padding: 0;
    background: var(--pk-blue-1);
}

.pk-footer .pk-footer-row {
    padding-top: 68px;
    padding-bottom: 40px;
}

.pk-footer .pk-deco {
    max-width: fit-content;
    position: relative;
    top: -25px;
    left: -60px;
}

.pk-footer a {
    text-decoration: none;
    color: var(--pk-primary-blue);
}

/* Adres */
.pk-footer .pk-content-left {
    display: flex;
    flex-direction: column;
    gap: 45px;
}

.pk-footer .footer-adres {
    font-size: 13px;
    line-height: 20px;
}

/* Footer Menu's */

.pk-footer .pk-content-right ul {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.pk-footer .pk-content-right nav {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.pk-footer .footer-menu-1 a {
    font-weight: 600;
}

.pk-footer .pk-content-right {
    display: flex;
    gap: 90px;
}

.pk-footer ul.footer-bottom-menu {
    display: flex;
    gap: 40px;
}

.pk-footer .pk-phone-wrap {
    font-weight: 600;
}

.pk-footer .pk-content-right .footer-adres {
    display: none;
}

@media screen and (max-width: 768px) {
    .pk-footer .pk-footer-row {
        font-size: 16px;
        padding: 50px 20px 30px 20px;
    }

    .pk-footer .pk-deco {
        max-width: fit-content;
        left: unset;
        right: -65px;
        margin-left: auto;
    }
    .pk-footer .pk-deco svg rect {
        fill: var(--pk-blue-3);
    }
    .pk-footer .pk-content-right {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .pk-footer .pk-content-left .footer-logo {
        margin-bottom: 35px;
    }

    .pk-footer .pk-content-left .footer-adres {
        display: none;
    }

    .pk-footer .footer-col-1 {
        display: flex;
        justify-content: space-between;
    }

    .pk-footer .pk-content-right * {
        font-size: 15px;
        line-height: 1.6;
    }

    .pk-footer .pk-content-right .pk-phone-wrap {
        margin-top: 7px;
    }

    .pk-footer .pk-content-right .footer-adres {
        display: flex;
        flex-direction: column;
        gap: 45px;
    }

    .pk-footer .pk-content-right .pk-socials ul {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 25px;
        list-style: none;
    }
}

/* Footer Bottom */
.pk-footer-bottom {
    font-size: 12px;
    padding: 14px 20px;
    border-top: 1px solid #73c3ff66;
}
.pk-footer-bottom .pk-disclaimer-wrap {
    display: flex;
    gap: 40px;
}

.pk-footer .pk-footer-bottom .pk-socials-wrap {
    display: flex;
    justify-content: flex-end;
}

.pk-footer .pk-footer-bottom .pk-socials-wrap ul {
    display: flex;
    align-items: center;
    gap: 20px;
    list-style: none;
    padding: 0;
}
.pk-footer .pk-footer-bottom .pk-socials-wrap ul img {
    max-width: 18px;
}
@media screen and (max-width: 768px) {
    .pk-footer .pk-footer-bottom .pk-socials-wrap {
        display: none;
    }
}
